=== debian/changelog ===
acme (1:0.96.2-1) unstable; urgency=medium

  * Initial release. (Closes: #913331)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 09 Nov 2018 16:47:31 +0100
