=== debian/control ===
Source: acme
Section: devel
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://github.com/meonwax/acme

Package: acme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multi-platform cross assembler for 6502/6510/65816 CPU
 This is a cross assembler that can produce code for the following
 processors: 6502, 6510 (including illegal opcodes), 65c02 and 65816.
 ACME supports the standard assembler stuff like global/local/anonymous
 labels, offset assembly, conditional assembly and looping assembly.
 It can include other source files as well as binaries while assembling.
 Calculations can be done in integer or float mode. Oh, and it is fast.
