=== debian/changelog ===
acme (1:0.96.4-5) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 17 Feb 2020 09:37:26 +0100

acme (1:0.96.4-4) unstable; urgency=medium

  * d/examples: unnested.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 05 Nov 2019 11:50:26 +0100

acme (1:0.96.4-3) unstable; urgency=medium

  * d/rules: Use dh_auto_build instead of $(MAKE). (Closes: #934726)
    Thanks Helmut Grohne for the patch.
  * Bump standards version to 4.4.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 14 Aug 2019 08:51:07 +0200

acme (1:0.96.4-2) unstable; urgency=medium

  * Apply patch to drop stripping binaries. (Closes: 934517)
    Thanks Helmut Grohne for the patch.
  * Also add -g for dbgsym packages.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 12 Aug 2019 08:34:04 +0200

acme (1:0.96.4-1) unstable; urgency=medium

  * New upstream version.
  * debian/rules: also build contrib/toacme.
  * debian/compat: dropped, update to debhelper version 12.
  * Bump standards version to 4.3.0.
  * debian/control: update homepage.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 10 Aug 2019 19:53:32 +0200
