=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
-Homepage: https://github.com/meonwax/acme
+Build-Depends:
+ debhelper (>= 12),
+ debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/myczko-guest/acme
+Vcs-Git: https://salsa.debian.org/myczko-guest/acme.git
+Homepage: https://github.com/jan0sch/acme
 
 Package: acme
 Architecture: any
