## acme 0.97~svn20201116+ds

=== examples/Makefile ===
--- 
+++ 
@@ -2,9 +2,12 @@
 AS_FLAGS	= -v9 -Wtype-mismatch
 RM		= rm
 
-PROGS		= ddrv128.prg ddrv64.prg macedit.o trigono.o
+PROGS		= c64misc.prg ddrv128.prg ddrv64.prg macedit.o trigono.o
 
 all: $(PROGS)
+
+c64misc.prg: c64misc.a
+	$(ASSEMBLER6502) $(AS_FLAGS) --outfile c64misc.prg --format cbm c64misc.a
 
 ddrv128.prg: ddrv.a
 	$(ASSEMBLER6502) $(AS_FLAGS) --outfile ddrv128.prg --format cbm -DSYSTEM=128 ddrv.a
