=== debian/changelog ===
acme (1:0.97~svn20201116+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Update homepage (Closes: #974613)
    - Added Rules-Requires-Root.
  * Bump debhelper version to 13.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
  * d/watch: dropped.
  * d/patches/add-g: updated.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 16 Nov 2020 08:39:14 +0100
