=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends:
- debhelper (>= 12),
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/myczko-guest/acme
 Vcs-Git: https://salsa.debian.org/myczko-guest/acme.git
-Homepage: https://github.com/jan0sch/acme
+Homepage: https://sourceforge.net/projects/acme-crossass/
 
 Package: acme
 Architecture: any
