## acme 0.97~svn20211115%2Bds

=== debian/changelog ===
acme (1:0.97~svn20211115+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/copyright: bump year.
  * d/control: update Vcs field.

 -- Alex Myczko <tar@debian.org>  Mon, 27 May 2024 10:52:25 +0200

acme (1:0.97~svn20211115+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: update years.
  * Bump standards version to 4.6.0.
  * Update maintainer address.
  * d/control: update Vcs field.
  * Add lintian overrides:
    - debian/acme.lintian-overrides
    - debian/source/lintian-overrides

 -- Gürkan Myczko <tar@debian.org>  Mon, 15 Nov 2021 12:30:08 +0100
