## acme 0.97~svn20211115+ds

=== examples/Makefile ===
--- 
+++ 
@@ -2,9 +2,12 @@
 AS_FLAGS	= -v9 -Wtype-mismatch
 RM		= rm
 
-PROGS		= c64misc.prg ddrv128.prg ddrv64.prg macedit.o trigono.o
+PROGS		= c64doubledabble.prg c64misc.prg ddrv128.prg ddrv64.prg macedit.o trigono.o
 
 all: $(PROGS)
+
+c64doubledabble.prg: c64doubledabble.a
+	$(ASSEMBLER6502) $(AS_FLAGS) --outfile c64doubledabble.prg --format cbm c64doubledabble.a
 
 c64misc.prg: c64misc.a
 	$(ASSEMBLER6502) $(AS_FLAGS) --outfile c64misc.prg --format cbm c64misc.a
