=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 CFLAGS		= -O3 -Wall -Wstrict-prototypes
+#CFLAGS		= -O3 -Wall -Wextra -Wstrict-prototypes
 LIBS		= -lm
 CC		= gcc
 RM		= rm
@@ -31,7 +32,7 @@
 
 flow.o: config.h acme.h alu.h dynabuf.h global.h input.h mnemo.h symbol.h tree.h flow.h flow.c
 
-global.o: config.h platform.h acme.h cpu.h input.h macro.h pseudoopcodes.h section.h symbol.h global.h global.c
+global.o: config.h platform.h acme.h cpu.h dynabuf.h encoding.h input.h macro.h pseudoopcodes.h section.h symbol.h global.h global.c
 
 input.o: config.h alu.h dynabuf.h global.h section.h symbol.h tree.h input.h input.c
 
@@ -43,7 +44,7 @@
 
 platform.o: config.h platform.h platform.c
 
-pseudoopcodes.o: acme.h alu.h global.h input.h macro.h output.h pseudoopcodes.h pseudoopcodes.c
+pseudoopcodes.o: acme.h alu.h flow.h global.h input.h macro.h output.h symbol.h pseudoopcodes.h pseudoopcodes.c
 
 section.o: config.h dynabuf.h global.h symbol.h tree.h section.h section.c
