=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: acme
 Section: devel
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/myczko-guest/acme
-Vcs-Git: https://salsa.debian.org/myczko-guest/acme.git
+Vcs-Browser: https://salsa.debian.org/debian/acme
+Vcs-Git: https://salsa.debian.org/debian/acme.git
 Homepage: https://sourceforge.net/projects/acme-crossass/
 
 Package: acme
