## acme 0.97~svn20251213+ds

=== debian/changelog ===
acme (1:0.97~svn20251213+ds-1) unstable; urgency=medium

  * New upstream version.
  * Ack NMU.
  * Bump standards version to 4.7.2.
  * d/control: drop Rules-Requires-Root.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Sat, 13 Dec 2025 20:22:35 +0000

acme (1:0.97~svn20211115+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096277)

 -- Adrian Bunk <bunk@debian.org>  Wed, 12 Nov 2025 05:30:54 +0200
